<div class="container">
  <div class="row component-title">
    <span>Selected template:</span>
  </div>
  <div class="row preview-holder">
    <app-template-card
      [template]="getSelectedTemplate()"
    >
    </app-template-card>
  </div>
  <div class="row button-holder">
    <button
      class="btn btn-primary"
      (click)="processImage()"
      [disabled]="processing"
    >
      <strong>
        Go!
      </strong>
    </button>
  </div>
</div>